/*****************************************************************************
*
*   Analog Devices, Inc.
*   ADSP-BF537 EZ-Kit Lite
*   Networked Audio Client
*
******************************************************************************
*
*   File        :   system.h
*
*   Description :   This file contains the system wide header information.
*
******************************************************************************
*   Revision History
******************************************************************************
*   date        rev     by      description
*-----------------------------------------------------------------------------
*   02.27.07    01.02h  KCK     Original release.
*****************************************************************************/
#define SERVER_IP_ADDR      "192.168.1.10"
#define CLIENT_IP_ADDR      "192.168.1.11"
#define SERVER_AUDIO_PORT   6000
#define CLIENT_AUDIO_PORT   6001

#define PHY_INT5200         // define for Intellon INT5200 HomePlug PHY, undef for SMSC PHY

#define DEBUG_PRINT_ENABLE  // define for printf() debug messages
#define DEBUG_PRINT(msg, result) {if(result) {printf(msg); return -1;}}
